@charset "UTF-8";
@import url("home.html.css");
/* CSS Document */
#intro {
	width: 580px;
	background: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#left_column, #center_column, #right_column {
	width: 190px;
	float: left;
	font-size: medium;
}
#center_column, #right_column {
  margin-left: 5px;
}
